.map-frame {
  height: 100%;
}

.map {
  height: 100%;
}

.myPositionBtn{
  position: absolute;
  top: 10px;
  right: 20px;
  opacity: 0.6;
  z-index: 500;
}

.myFavoriteBtn{
  position: absolute;
  bottom: 10px;
  left: 20px;
  opacity: 0.6;
  z-index: 500;
}
